use "\20-345_Data_Table2.dta"

//Table 2: Determinants of Regulatory Office Closures//
//Table 2a: Characteristics of banks under supervision of office//

logit office_closure avg_zscore avg_roa  avg_totalassets  mainoffice besidemainoffice i.year i.district,  or
logit office_closure  avg_zscore avg_roa  avg_totalloans   mainoffice besidemainoffice i.year i.district,  or
logit office_closure  change_avg_zscore change_avg_roa  change_avg_totalassets   mainoffice besidemainoffice i.year i.district,  or
logit office_closure  change_avg_zscore change_avg_roa  change_avg_totalloans   mainoffice besidemainoffice i.year i.district,  or
//Table 2b: Characteristics of banks under supervision of main office//
logit office_closure  avg_zscore_mainoff avg_roa_mainoff avg_totalassets_mainoff   i.year i.district if besidemainoffice==1,  or
logit office_closure  avg_zscore_mainoff avg_roa_mainoff avg_totalloans_mainoff   i.year i.district if besidemainoffice==1 ,  or
logit office_closure  change_avg_zscore_mainoff change_avg_roa_mainoff change_avg_totalassets_mainoff i.year i.district if besidemainoffice==1,  or
logit office_closure  change_avg_zscore_mainoff change_avg_roa_mainoff change_avg_totalloans_mainoff i.year i.district if besidemainoffice==1,  or
